﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BenchmarkApplicationNew", "BenchmarkApplicationNew\BenchmarkApplicationNew.csproj", "{CA21D732-DBAD-41DC-85CF-4A54E75C022D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CA21D732-DBAD-41DC-85CF-4A54E75C022D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CA21D732-DBAD-41DC-85CF-4A54E75C022D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CA21D732-DBAD-41DC-85CF-4A54E75C022D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CA21D732-DBAD-41DC-85CF-4A54E75C022D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
